1. Patrick Dante
  2. SP Comments
  3. Sunday, 02 October 2011
Hi!

I receive this "error" or "warning" message when I entered my Media Manager:

Warning: Missing argument 4 for plgContentSPComments::onContentBeforeDisplay() in /var/www/clients/xxx/xxx/xxx/joomla/plugins/content/spcomments/spcomments.php on line 41


Now, the extension works fine and I like it a lot, but since it messes up my media library completely, I'd appreciate some assistance...

BR,
Patrick
Responses (8)
Kawshar Ahmed
Senior Staff
Accepted Answer Pending Moderation
We got the bug. We will release update with K2 support within 2-3 days.

Thanks for informing.
  1. more than a month ago
  2. SP Comments
  3. # 1
Accepted Answer Pending Moderation
Hi again!

Any news about this update of the plugin??

BR,
Meseko
  1. more than a month ago
  2. SP Comments
  3. # 2
Kawshar Ahmed
Senior Staff
Accepted Answer Pending Moderation
Version 1.5 with K2 support is avaible for download. Please update and let me know if you face see any bug.
  1. more than a month ago
  2. SP Comments
  3. # 3
Accepted Answer Pending Moderation
Oooo, I'm sorry, I failed to let you know I'm using Joomla!1.7.1 so I can't try it...
BTW, in the download section, the date is not updated for 1.5... it still says 24 Aug.

Rgds
  1. more than a month ago
  2. SP Comments
  3. # 4
Kawshar Ahmed
Senior Staff
Accepted Answer Pending Moderation
Just download it and you will have the updated version for both Joomla!
  1. more than a month ago
  2. SP Comments
  3. # 5
Accepted Answer Pending Moderation
OK, just did but I can't install it....
  1. more than a month ago
  2. SP Comments
  3. # 6
Kawshar Ahmed
Senior Staff
Accepted Answer Pending Moderation
What is the problem?
  1. more than a month ago
  2. SP Comments
  3. # 7
Accepted Answer Pending Moderation
Probably me... ;)

I tried to install (update) the version 1.5 but it didn't work for some reason, so I tried to manually override the files through FTP and then it got the entire website to stop working... SO, instead I manually updated version 1.7... which actually worked =) So, I guess I'm happy but still a bit confused as to why it didn't work the first time!!

MANY THANKS for your help anyway...
  1. more than a month ago
  2. SP Comments
  3. # 8


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.